<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"

    android:gravity="center"

    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/card"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_160sdp"

        app:cardBackgroundColor="@color/color_accent"
        app:cardElevation="0dp"
        app:strokeColor="@color/color_accent"
        app:strokeWidth="1dp"
        app:cardCornerRadius="10dp"

        android:layout_marginVertical="5dp"
        android:layout_marginHorizontal="5dp"

        >

        <ImageView
            android:id="@+id/cg_ic"
            android:visibility="gone"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:contentDescription="@string/make_sos"

            app:srcCompat="@drawable/ic_add_red"

            android:layout_margin="10dp"

            android:layout_gravity="end"

            />

        <ImageView
            android:id="@+id/doc_ic"
            android:visibility="gone"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:contentDescription="@string/make_sos"

            app:srcCompat="@drawable/ic_doctor"

            android:layout_margin="10dp"

            android:layout_gravity="end"

            />

        <ImageView
            android:id="@+id/sos"
            android:visibility="gone"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:contentDescription="@string/make_sos"

            app:srcCompat="@drawable/ic_sos"

            android:layout_margin="10dp"

            android:layout_gravity="start"

            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            
            android:layout_gravity="center"
            android:gravity="center"

            android:layout_margin="15dp"
            
            >

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/imag"
                android:visibility="gone"
                android:layout_width="80dp"
                android:layout_height="80dp"
                android:contentDescription="@string/create_contact"

                android:src="@drawable/ic_contact"
                />

            <ImageView
                android:id="@+id/add_imeg"
                android:visibility="gone"
                android:layout_width="80dp"
                android:layout_height="80dp"
                android:contentDescription="@string/create_contact"

                android:src="@drawable/ic_contact"
                />
            
            <TextView
                android:id="@+id/name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"

                tools:text="Add contact"
                android:fontFamily="@font/nunito_regular"
                android:textColor="@color/black"
                android:textSize="@dimen/_12ssp"

                android:maxLines="2"
                android:ellipsize="end"
                android:textAlignment="center"
                android:layout_marginHorizontal="5dp"
                android:layout_marginTop="10dp"

                />

            <TextView
                android:id="@+id/relationship"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:visibility="gone"

                tools:text="Caregiver"
                android:fontFamily="@font/nunito_bold"
                android:textColor="@color/black"
                android:textSize="@dimen/_13ssp"

                android:maxLines="1"
                android:ellipsize="end"
                android:textAlignment="center"
                android:layout_marginHorizontal="3dp"

                />

        </LinearLayout>

    </com.google.android.material.card.MaterialCardView>

</LinearLayout>